<h6>{{'lablePasswordRule' | translate: lang}}</h6>
<div>{{'lablePasswordLowerCase' | translate: lang}}</div>
<div>{{'lablePasswordUpperCase' | translate: lang}}</div>
<div>{{'lablePasswordNumber' | translate: lang}}</div>
<div>{{'lablePasswordSpecial' | translate: lang}}</div>
<div>{{'lablePasswordSix' | translate: lang}}</div>
<div>{{'lablePasswordTwelve' | translate: lang}}</div>
